Unverified Commit db6823fe authored by Nong Hoang Tu's avatar Nong Hoang Tu
Browse files

Correct python version and project version

parent b82193c1
bashfuscator (0.0.1-1) unstable; urgency=medium
bashfuscator (0.0.1-parrot0) unstable; urgency=medium
* Initial release
......
......@@ -5,9 +5,8 @@ Maintainer: dmknght <dmknght@parrotsec.org>
Build-Depends: debhelper (>= 11), python3, dh-python, python3-setuptools, python3-pip
Standards-Version: 4.1.3
Homepage: https://github.com/Bashfuscator/Bashfuscator
X-Python3-Version: >= 3.2
#Vcs-Browser: https://salsa.debian.org/debian/bashfuscator
#Vcs-Git: https://salsa.debian.org/debian/bashfuscator.git
X-Python3-Version: >= 3.8
Vcs-Git: https://nest.parrotsec.org/security-tools/bashfuscator
Package: bashfuscator
Architecture: all
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment